.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m6{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._2{margin-left:-1.344000px;}
._1{width:3.680000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fsb{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsa{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.y17{bottom:-71.481468px;}
.y1a{bottom:-38.834936px;}
.y18{bottom:12.507155px;}
.y3{bottom:17.069671px;}
.y12{bottom:18.320249px;}
.y1{bottom:28.454996px;}
.yb{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.yc{bottom:303.029039px;}
.y1c{bottom:585.325087px;}
.y1d{bottom:587.527500px;}
.y1e{bottom:587.585836px;}
.y16{bottom:796.501077px;}
.y19{bottom:842.175230px;}
.yd{bottom:867.174728px;}
.y1b{bottom:871.460831px;}
.y15{bottom:917.242313px;}
.y14{bottom:1022.351998px;}
.yf{bottom:1078.785048px;}
.y11{bottom:1090.320999px;}
.y10{bottom:1104.521038px;}
.y13{bottom:1134.125208px;}
.ye{bottom:1151.045165px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1220.381872px;}
.y7{bottom:1236.333132px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.847264px;}
.h10{height:13.587560px;}
.h5{height:17.040000px;}
.hd{height:22.720000px;}
.h9{height:23.423327px;}
.ha{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.hc{height:40.699047px;}
.hb{height:51.574980px;}
.he{height:70.051096px;}
.hf{height:80.269000px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1{height:1255.591999px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x11{left:11.556004px;}
.xc{left:18.490016px;}
.x0{left:58.108160px;}
.x8{left:63.464365px;}
.x13{left:65.164541px;}
.x15{left:67.269879px;}
.x7{left:68.723267px;}
.x9{left:279.197630px;}
.xa{left:312.175036px;}
.x17{left:334.480366px;}
.x14{left:351.485775px;}
.x16{left:353.100727px;}
.xb{left:379.088519px;}
.xf{left:638.174800px;}
.xe{left:676.277802px;}
.x6{left:714.632605px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.x10{left:799.028213px;}
.xd{left:801.700504px;}
.x12{left:863.942775px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._2{margin-left:-0.786396pt;}
._1{width:2.153226pt;}
.fs4{font-size:8.887206pt;}
.fsb{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fs9{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsa{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.y17{bottom:-41.824933pt;}
.y1a{bottom:-22.722933pt;}
.y18{bottom:7.318133pt;}
.y3{bottom:9.987733pt;}
.y12{bottom:10.719467pt;}
.y1{bottom:16.649467pt;}
.yb{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.yc{bottom:177.307067pt;}
.y1c{bottom:342.482933pt;}
.y1d{bottom:343.771600pt;}
.y1e{bottom:343.805733pt;}
.y16{bottom:466.045333pt;}
.y19{bottom:492.770000pt;}
.yd{bottom:507.397600pt;}
.y1b{bottom:509.905467pt;}
.y15{bottom:536.692933pt;}
.y14{bottom:598.194267pt;}
.yf{bottom:631.214133pt;}
.y11{bottom:637.964000pt;}
.y10{bottom:646.272667pt;}
.y13{bottom:663.594533pt;}
.ye{bottom:673.494667pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:714.064667pt;}
.y7{bottom:723.398000pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.932021pt;}
.h10{height:7.950295pt;}
.h5{height:9.970373pt;}
.hd{height:13.293830pt;}
.h9{height:13.705358pt;}
.ha{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.hc{height:23.813654pt;}
.hb{height:30.177333pt;}
.he{height:40.988000pt;}
.hf{height:46.966657pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1{height:734.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x11{left:6.761600pt;}
.xc{left:10.818800pt;}
.x0{left:34.000000pt;}
.x8{left:37.134000pt;}
.x13{left:38.128800pt;}
.x15{left:39.360667pt;}
.x7{left:40.211067pt;}
.x9{left:163.362933pt;}
.xa{left:182.658533pt;}
.x17{left:195.709733pt;}
.x14{left:205.659867pt;}
.x16{left:206.604800pt;}
.xb{left:221.810667pt;}
.xf{left:373.406133pt;}
.xe{left:395.700800pt;}
.x6{left:418.142800pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.x10{left:467.524000pt;}
.xd{left:469.087600pt;}
.x12{left:505.506533pt;}
.x1{left:517.830533pt;}
}
